#donate-m-container{
		position:relative;
		display:none;
}

/* ticker */

body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-countdown-widget .fs-countdown-unit .fs-countdown-number {
    font-size: 1.7em;
    text-transform: uppercase;
    color: #47b1a2;
    font-weight: bold;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-countdown-widget .fs-countdown-unit .fs-countdown-description {
    color: #00ac9d;
    font-size: 0.6em;
    text-transform: uppercase;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-countdown-widget .fs-countdown-sep {
    margin-top: -0.4em;
    font-size: 2em;
    color: #00ac9d	;
    font-family: "Patua One";
}

body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-heading-container:before {
    background: #00ac9d;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: " ";
    opacity: 100;
} 
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-heading-container .fs-ticker-heading .fs-ticker-heading-small {
    font-family: "Patua One", cursive;
    text-transform: capitalize;
    color: #003c71;
    font-size: 1.7em;
}
body #new-campaign-ticker-wrapper .fs-ticker-container {
    padding: 0px !important;
    background: #003c71;
    color: #FFFFFF;
    font-size: 16px;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-ticker-countdown-heading {
    line-height: 1;
    color: #00ac9d;
    text-transform: uppercase;
    font-family: "Patua One", cursive;
    font-size: 1.5em;
    position: relative;
    padding-bottom: 17px;
    margin-bottom: 2px;
}

body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-ticker-countdown-heading:before {
    content: " ";
    width: 98%;
    max-width: 254px;
    height: 3px;
    border-radius: 10px;
    background: #ffa700;
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-ticker-countdown-heading:after {
    content: " ";
    margin: 0 auto;
    width: 27px;
    height: 27px;
    background: #ffa700 url(/images/templates/fundraising/Timer-Back-Ticker.png);
    background-size: cover;
    display: block;
    position: absolute;
    bottom: -13px;
    left: 50%;
    transform: translateX(-50%);
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-ticker-countdown .fs-countdown-unit .fs-countdown-number {
    font-size: 1.7em;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-ticker-countdown .fs-countdown-unit .fs-countdown-description {
    color: #fff;
    font-size: 0.6em;
    text-transform: uppercase;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-countdown-container .fs-ticker-countdown .fs-countdown-sep {
    margin-top: -0.4em;
    font-size: 2em;
    color: #00ac9d;
    font-family: "Patua One", cursive;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-goal-container .fs-ticker-goal {
    font-family: "Patua One", cursive;
    color: #fff;
    font-size: 1.2em;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-goal-container .fs-ticker-goal b {
    color: #00ac9d;
    font: inherit;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-goal-container .fs-ticker-goal-graph {
    overflow: hidden;
    width: 90%;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
    height: 20px;
    margin: 6px auto;
    border-radius: 3px;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-goal-container .fs-ticker-goal-graph .fs-ticker-goal-graph-filled {
    background: #00ac9d;
    height: 100%;
    border-radius: 3px;
    -webkit-animation: fs-progress-bar 2s;
    -moz-animation: fs-progress-bar 2s;
    animation: fs-progress-bar 2s;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-goal-container .fs-ticker-goal-complete-container div {
    display: inline-block;
    font-size: 0.7em;
    color: #fff;
}

body #new-campaign-ticker-wrapper .fs-ticker-container .fs-btn {
    margin-top: 20px;
    background: #00ac9d;
    border-radius: 0;
    border: 0;
    color: #FFFFFF;
    font-family: "Patua One", cursive;
    font-size: 1.8em;
    transition: all 500ms;
}
body #new-campaign-ticker-wrapper .fs-ticker-container .fs-btn:hover, body #new-campaign-ticker-wrapper .fs-ticker-container .fs-btn:focus, body #new-campaign-ticker-wrapper .fs-ticker-container .fs-btn:active{
    background: #00ac9d;
    color: #FFFFFF;

}
/#cco_body a, #panelbox1 a:hover, .cco_body .co_local_menu .item .item_sub a, .cco_body .co_local_menu .item .item_sub.selected a, .cco_body .co_local_menu .item a, .cco_body .co_local_menu .section_title a, .cco_body .co_local_menu .section_title div, .cco_body .co_local_menu .section_title h1, a {
    color: #ffffff;
    text-decoration: none;
}

body #new-campaign-ticker-wrapper .fs-ticker-container .fs-ticker-goal-container .fs-ticker-goal-graph .fs-goal-graph-fill {
    background: #00ac9d;
    height: 100%;
    border-radius: 0px;
    -webkit-animation: fs-progress-bar 2s;
    -moz-animation: fs-progress-bar 2s;
    animation: fs-progress-bar 2s;
}